=== debian/changelog ===
pristine-tar (0.8) unstable; urgency=low

  * If a tarball contains files all in one subdirectory, and the source
    tree it's being generated from already has that subdirectory, don't
    try to create the subdir, which would fail. OTOH, if the subdirectory
    isn't there, proceed with creating it as before.
  * Add support for bz2 files (Cyril Brulebois)
  * Recommends bzip2 and pbzip2, which both might be needed when dealing
    with bz2 files due to differences in their output.

 -- Joey Hess <joeyh@debian.org>  Sat, 02 Feb 2008 17:28:17 -0500

pristine-tar (0.7) unstable; urgency=low

  * Improve/fix handling when there is no local pristine-tar branch.
  * Add a newline to the .id files committed to git.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Feb 2008 22:13:06 -0500

pristine-tar (0.6) unstable; urgency=low

  * Improve search for upstream branch. Default to looking for first
    refs/heads/upstream, and failing that, anything with "upstream" in its
    name. This way if there is a local upstream branch and a remote one, it
    will use the local one. If there's only a remote one, it'll use that.
    Closes: #463566
  * Handle the case where there is no local pristine-tar branch. If there
    is exactly one remote branch, use it for checkout. If more than one or
    none, show a nice error message. (Cyril Brulebois)

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Feb 2008 21:35:37 -0500

pristine-tar (0.5) unstable; urgency=low

  * Moved to git, and added a Vcs-Browser field.
  * pristine-tar can now "commit" deltas for a tarball directly to a git
    branch, and then "checkout" the original tarball again. Git users
    are recommended to use these new subcommands because they're easier,
    store the deltas in a consistent location, and avoid problems with
    recreating things like empty directories that git doesn't track.
    Closes: #463352
  * Thanks to madcoder for help with manipulating git branches without
    touching the working copy.
  * Fix paranoia check in pristine-gz to correctly handle parameters
    that take an option.

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Jan 2008 21:52:45 -0500

pristine-tar (0.4) unstable; urgency=low

  * Allow the delta file to be read or written from stdio.
  * Fix man page synopses formatting.

 -- Joey Hess <joeyh@debian.org>  Sat, 24 Nov 2007 16:45:04 -0500

pristine-tar (0.3) unstable; urgency=low

  * pristine-tar sometimes got confused about tarballs that did not unpack
    all files into a subdir. Fixes sear-media and 30 others.
  * tar was confused by files starting with ./ or / in the manifest, so
    strip it out. Fixes erlang-doc-html and 19 others, including doc-fdc,
    which is the only package to have files in / in its tarball.
  * Some tarballs put files in a subdir, but don't show a "/" after the subdir
    name in a manifest. Stop relying on that. (example: streamtuner)
  
  Current stats: Out of the whole debian archive, pristine-gz fails
  on 132 files, and pristine-tar fails on 0. Success with 98.97% of
  files.

 -- Joey Hess <joeyh@debian.org>  Wed, 03 Oct 2007 00:07:54 -0400

pristine-tar (0.2) unstable; urgency=low

  * Added pristine-gz, thanks to paravoid for making this possible!
  * Added zgz, which is derived from a BSD gzip program that uses libz.
    Modified by paravoid to support many options needed to reproduce gz
    files.
  * Renamed the subcommands extract => gentar , stash => gendelta
  * Quite a lot of testing (ie, on the entire Debian archive) and bugfixes.
  * Put files in the generated tarball mode 0644 pre-delta, this is a much
    more likely file mode than the previous 0000 and thus makes the delta
    smaller.
  * File format version is up to 2.0 due to misc incompatible changes.
  * Fix a bug related to tar's handling of unicode filenames.
  * Work around a strange tar behavior: When run with --mode 644, tar
    preserves the sgid bit on subdirectories.

  Current stats: Out of the whole debian archive, pristine-gz fails
  on 131 files, and pristine-tar fails on 45. Success with 98.63% of
  files.

 -- Joey Hess <joeyh@debian.org>  Tue, 02 Oct 2007 21:51:03 -0400

pristine-tar (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Sep 2007 20:06:00 -0400
