=== debian/control ===
Source: pristine-tar
Section: utils
Priority: optional
Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0), zlib1g-dev
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.3
Vcs-Git: git://git.kitenet.net/pristine-tar/
Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
Homepage: http://kitenet.net/~joey/code/pristine-tar/

Package: pristine-tar
Architecture: any
Section: utils
Depends: xdelta, ${shlibs:Depends}, ${misc:Depends}, perl-modules
Recommends: pbzip2, bzip2
Description: regenerate pristine tarballs
 pristine-tar can regenerate a pristine upstream tarball using only a small
 binary delta file and a revision control checkout of the upstream branch.
 .
 The package also includes a pristine-gz command, which can regenerate a
 pristine .gz file.
 .
 The delta file is designed to be checked into revision control along-side
 the upstream branch, thus allowing Debian packages to be built entirely
 using sources in revision control, without the need to keep copies of
 upstream tarballs.
