=== debian/changelog ===
pristine-tar (0.15) unstable; urgency=low

  * Fix POD issues. Closes: #484165
  * zgz: Remove support for a GZIP env variable. We don't need this in
    pristine-tar, and if could screw things up if a user set it.
    Closes: #488986

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Jul 2008 12:46:41 -0400

pristine-tar (0.14) unstable; urgency=low

  * Use debhelper v7; rules file minimisation.
  * Add build and install targets to Makefile.
  * Put in a workaround for bug #479317, an incompatability in perl 5.10
    that causes nonzero exit if a program exits while chdired into a
    subdirectory of a File::Temp temp directory.

 -- Joey Hess <joeyh@debian.org>  Sun, 04 May 2008 14:47:06 -0400

pristine-tar (0.13) unstable; urgency=low

  * Man page typo fix. Closes: #475698

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2008 16:51:09 -0400

pristine-tar (0.12) unstable; urgency=low

  * pristine-tar: Fix some bugs when run on an uncompressed tarball.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Apr 2008 13:14:45 -0400

pristine-tar (0.11) unstable; urgency=low

  * Unset $keep, don't keep temp dirs. Oops.

 -- Joey Hess <joeyh@debian.org>  Fri, 21 Mar 2008 14:50:21 -0400

pristine-tar (0.10) unstable; urgency=low

  * pristine-tar: Add -m option to specify a commit message. Closes: #465231

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Mar 2008 15:56:05 -0400

pristine-tar (0.9) unstable; urgency=low

  * Add smart branching for commits. (Cyril Brulebois)
  * Prefer to commit to the ref that exactly matches what is specified at the
    command line.
  * Send all debug and verbose prints to stderr, reserving stdout for
    outputting deltas etc.
  * pristine-tar commit was not generating deltas against the specified
    upstream branch, but against the unpacked contents of the source tarball.
    Fix it to use the upstream branch, ensuring that no matter what branch is
    given, the delta that is created can always recreate the source tarball.

 -- Joey Hess <joeyh@debian.org>  Wed, 06 Feb 2008 14:31:29 -0500
