## pristine-tar 0.17

=== debian/changelog ===
pristine-tar (0.17) unstable; urgency=low

  * Correct -f order to come after --gnu.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Jul 2008 14:46:30 -0400

pristine-tar (0.16) unstable; urgency=low

  * pristine-gz: Always pass -f to zgz, to support cases where
    the gzip header claims that the original input file had an extension
    that suggests it was itself already compressed. (Although it can't really
    be.) Not doing the same for gzip because -f doesn't cause it to ignore
    extensions. See #475778

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Jul 2008 14:29:54 -0400
