=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pristine-tar
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0), zlib1g-dev
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), zlib1g-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
