=== debian/changelog ===
pristine-tar (0.21) unstable; urgency=low

  * Add support for GIT_DIR. Closes: #512619

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2009 15:07:33 -0500

pristine-tar (0.20) unstable; urgency=low

  * Avoid littering .orig.tar.gz.tmp files around by building intermediate
    tarball in the temp dir. Closes: #508965

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Dec 2008 15:34:12 -0500

pristine-tar (0.19) unstable; urgency=low

  [ Josh Triplett ]
  * Add a .gitignore file
  * Various cleanups to zgz.
  * Remove the unnecessary -l, -S, -t, and -v flags from zgz.
  * Allow the empty string as an original filename in zgz, rather than
    treating the empty string as a flag to not store an original filename.
  * Fix zgz's usage message to stop identifying the program as gzip.
  * Add a new -T,--timestamp flag to zgz, to explicitly set the timestamp
    stored in the gzip file, rather than taking the timestamp of the input
    file. Closes: #507110

  [ Joey Hess ]
  * zgz: Avoid using uninitialized data as timestamp in -c mode.
    Closes: #507095
  * Document existing long options. Closes: #499488
  * Avoid exposing tar file names to the shell. Closes: #500499
  * Clarify bit in man page about what file formats are supported.
    Closes: #507322

  [ Josh Triplett ]
  * zgz: Incorporate a cut-down version of GNU gzip to support the --gnu
    option.  The cut-down gzip includes support for explicitly setting the
    timestamp and original filename. Closes: #506627
  * pristine-gz: Now that zgz supports explicitly setting the timestamp and
    original filename with both --zlib and --gnu, use that support to do all
    compression using -c with standard input and standard output.  This
    removes the need to create a temporary file with the original filename and
    set its timestamp, as well as the need to continuously recreate the file
    when compressed and removed. Closes: #506627
  * zgz: Remove support for files, making -c the default.  This removes a lot
    of complexity and code duplication.

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Dec 2008 16:12:27 -0500

pristine-tar (0.18) unstable; urgency=low

  * pristine-gz: Avoid uncompressing the original file more than once.
    Closes: #506490 

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Nov 2008 18:22:40 -0500
