## pristine-tar 1.00~hardy1

=== debian/changelog ===
pristine-tar (1.00~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Sat, 25 Jul 2009 18:26:49 +0100

pristine-tar (1.00) unstable; urgency=low

  * pristine-gz: Fall back to storing a binary delta, in the rare
    cases where the file cannot be 100% reproduced. A warning message
    is printed if the binary delta is not relatively small.
  * Allows generating quite small deltas for php-geoip,
    xsupplicant, libgraphics-colornames-perl,
    Ricoh-Aficio_2020D-Postscript.ppd.gz, and dozens on others
    that zgz can closely replicate. Closes: #518972, #506874
  * For other things the deltas are not as small.
    This seems an accepable tradeoff to be able to reliably use it on
    anything. Closes: #475778, #509703, #509707, #515256, #515331
  * Increase gz delta version number to 3.0 if a binary delta file
    is included.
  * pristine-tar: Avoid dying in corner case involving tar's filename
    encoding. Fixes several failures.
  * pristine-tar: Avoid dying if tar tv exits nonzero. This makes
    reproducing star's tarball work, even though tar gets upset
    while listing it and decides to die at the end.
  * pristine-gz: Avoid passing -F to zgz if --original-name
    is passed. This bug prevented pristine-gz gengz from
    recreating the gz in some cases. 
  * Add aliases ci and co for commit and checkout. Closes: #500388
  * pristine-gz: Fix generation of gz files that have a null filename field.
  * pristine-tar: Fix behavior in the corner case where the tarball
    puts all files in a subdir, but does not contain the subdir's directory
    entry.

  Stats: Successfully generates deltas for all 14446 tarballs in the
  Debian archive. Mean delta size: 19K  Median: 2.6K  Mode: 1.5K

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Apr 2009 21:23:22 -0400

pristine-tar (0.22) unstable; urgency=low

  * Fix syntax mistake that could cause pristine-tar to in some cases
    fail on tarballs containing files named "0". Closes: #523773

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Apr 2009 13:20:04 -0400
