=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), zlib1g-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
