## pristine-tar 1.00~intrepid1

=== debian/changelog ===
pristine-tar (1.00~intrepid1) intrepid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Sat, 25 Jul 2009 18:27:05 +0100
