=== debian/changelog ===
pristine-tar (1.00~jaunty1) jaunty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Sat, 25 Jul 2009 18:27:19 +0100
