## pristine-tar 1.03

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 	pod2man -c pristine-bz2 pristine-bz2 > pristine-bz2.1
 	pod2man -c zgz zgz.pod > zgz.1
 
-ZGZ_SOURCES = zgz/zgz.c zgz/bits.c zgz/deflate.c zgz/gzip.c zgz/trees.c zgz/util.c
+ZGZ_SOURCES = zgz/zgz.c zgz/bits.c zgz/deflate.c zgz/gzip.c zgz/trees.c zgz/util.c \
+	      zgz/old-bzip2/*.c
 zgz/zgz: $(ZGZ_SOURCES) zgz/gzip.h
 	gcc -Wall -O2 -lz -o $@ $(ZGZ_SOURCES)
