=== debian/changelog ===
pristine-tar (1.03) unstable; urgency=low

  * zgz now includes a trimmed down copy of the compressor from bzip2 0.9.5d.
    That old version of bzip2 generated different compression results,
    and is the overwhelming reason for failures to reproduce bz2 files
    in the Debian archive. Closes: #560170, #579657, #525128, #576119
    (Special thanks to Laszlo Ersek for tracking this down.)
  * Awesome new zgz man page!
  * Faster generation of bzip2 deltas: Do not repeatedly decompress
    input file.
  * pristine-bz2 -t can be used to make it try harder to generate
    a delta. Currently, this tries pbzip2 -b with various numbers.
    Not the default because it's slow and I don't have any bzip2 files
    from the wild that were built that way.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 May 2010 02:19:32 -0400

pristine-tar (1.01) unstable; urgency=low

  * Use italics in man pages to highlight which parts of command
    lines are file names. Closes: #561015
  * Added an example. Closes: #561016
  * Document TMPDIR in man pages. Closes: #558266

 -- Joey Hess <joeyh@debian.org>  Fri, 05 Feb 2010 16:41:07 -0500
