=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), zlib1g-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
@@ -18,7 +18,7 @@
  binary delta file and a revision control checkout of the upstream branch.
  .
  The package also includes a pristine-gz command, which can regenerate a
- pristine .gz file.
+ pristine .gz file, and a pristine-bz2 for .bz2 files.
  .
  The delta file is designed to be checked into revision control along-side
  the upstream branch, thus allowing Debian packages to be built entirely
