## pristine-tar 1.03ubuntu1

=== debian/changelog ===
pristine-tar (1.03ubuntu1) maverick-proposed; urgency=low

  * pristine-tar: Backport upstream commits 5eedd9b and a7bf9dc from
    upstream (also in Natty) to take advantage of changed longlink support
    in Maverick's tar version 1.23-2ubuntu1. (LP: #702412)

 -- Iain Lane <laney@ubuntu.com>  Thu, 13 Jan 2011 15:03:23 +0000
