=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), zlib1g-dev
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.8.4
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
