## pristine-tar 1.12

=== debian/changelog ===
pristine-tar (1.12) unstable; urgency=low

  * Fix gzg building with --as-needed. Closes: #604030

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Feb 2011 00:01:18 -0400

pristine-tar (1.11) unstable; urgency=low

  * Add workaround for Debian's tar changing its output for tarballs
    containing filenames exactly 100 bytes long. Closes: #602907
    (Needs tar 1.25-2 with #603231 fixed in order for that to work.)

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Nov 2010 10:25:46 -0400

pristine-tar (1.10) unstable; urgency=low

  * pristine-gz gengz: Bugfix: Always remove uncompressed input file.
  * Large refactoring and modularization. (Thanks Gabriel de Perthuis
    for inspiration for this.))
  * Remove environment variables used by tar, gz, and bzip2, to avoid
    local environment settings possibly breaking things.
    Closes: #498760 (probably; thanks Ralph Lange for analysis)
  * Lintian fixes.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2010 16:36:25 -0400
