=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pristine-tar
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), zlib1g-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), zlib1g-dev, perl
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.9.1
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
