## pristine-tar 1.14

=== debian/changelog ===
pristine-tar (1.14) unstable; urgency=low

  * Add support for gzip --rsyncable output produced by gzip 1.4.
    This differs from prior --rsyncable output, which was made by a Debian
    specific patch and used a different rsync window size, and reset
    huffman encodings less often.
  * Clarify man page.

 -- Joey Hess <joeyh@debian.org>  Sat, 06 Aug 2011 21:05:15 -0400

pristine-tar (1.13) unstable; urgency=low

  [ Faidon Liambotis ]
  * Add a Perl quirks mode for tarballs generated by Perl's IO::Zlib, which
    is used among other things by Module::Build. Closes: #618284

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Mar 2011 00:11:24 -0400
