## pristine-tar 1.15

=== debian/changelog ===
pristine-tar (1.15) unstable; urgency=low

  * Fix Vcs-Browser url. Closes: #636926
  * Propigate nonzero exit status from doit_redir. Closes: #600724
  * 'pristine-tar list' displays a list of tarballs that are available for
    checkout.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Oct 2011 17:53:03 -0400
