=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.1
 Vcs-Git: git://git.kitenet.net/pristine-tar/
-Vcs-Browser: http://git.kitenet.net/?p=pristine-tar
+Vcs-Browser: http://git.kitenet.net/?p=pristine-tar.git
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
 
 Package: pristine-tar
