## pristine-tar 1.17

=== debian/changelog ===
pristine-tar (1.17) unstable; urgency=low

  * pristine-tar: Fail when the delta is excessively large, probably
    due to the tarball being compressed with something that tar x can 
    auto-extract, but that pristine-tar does not support.

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Jan 2012 11:44:44 -0400

pristine-tar (1.16) unstable; urgency=low

  * pristine-bz2: Can recreate bz2 files greated by Suse's
    patched bzip2. Closes: #641019

 -- Joey Hess <joeyh@debian.org>  Wed, 04 Jan 2012 21:44:23 -0400
