## pristine-tar 1.18

=== debian/changelog ===
pristine-tar (1.18) unstable; urgency=low

  * pristine-xz: A simplistic xz recreator.
    Current success rate on the Debian corpus: 70%.
    Closes: #499489

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Jan 2012 16:13:35 -0400
