## pristine-tar 1.19

=== debian/changelog ===
pristine-tar (1.19) unstable; urgency=low

  * Fix duplicate function oops.

 -- Joey Hess <joeyh@debian.org>  Wed, 01 Feb 2012 11:00:43 -0400
