=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
 Architecture: any
 Section: utils
 Depends: xdelta, ${shlibs:Depends}, ${misc:Depends}, perl-modules
-Recommends: pbzip2, bzip2
+Recommends: pbzip2, bzip2, xz-utils
 Description: regenerate pristine tarballs
  pristine-tar can regenerate a pristine upstream tarball using only a small
  binary delta file and a revision control checkout of the upstream branch.
  .
  The package also includes a pristine-gz command, which can regenerate a
- pristine .gz file, and a pristine-bz2 for .bz2 files.
+ pristine .gz file, a pristine-bz2 for .bz2 files, and a pristine-xz for .xz
+ files.
  .
  The delta file is designed to be checked into revision control along-side
  the upstream branch, thus allowing Debian packages to be built entirely
