## pristine-tar 1.20

=== debian/changelog ===
pristine-tar (1.20) unstable; urgency=low

  * pristine-xz: Try --extreme too. While my corpus has no such xz files,
    Darren Salt points out that automake 1.11.2 has started using
    extreme mode. Closes: #658666

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Feb 2012 14:23:48 -0400
