## pristine-tar 1.20ubuntu1

=== debian/changelog ===
pristine-tar (1.20ubuntu1) precise-proposed; urgency=low

  * pristine-xz: Add --check={none,crc32,crc64,sha256}, --block-list and
    compression levels 0 and 0e. (LP: #1218197)

 -- Shih-Yuan Lee (FourDollars) <sylee@ubuntu.com>  Thu, 29 Aug 2013 14:05:16 +0800
