## pristine-tar 1.25

=== debian/changelog ===
pristine-tar (1.25) unstable; urgency=low

  * Remove unused fts.h include. Closes: #675367
  * pristine-xz: Add --check=sha256 and compression levels 0 and 0e.
    Closes: #677241 Thanks, Vincent Ladeuil

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Jun 2012 11:45:33 -0400

pristine-tar (1.24) unstable; urgency=low

  * pristine-xz: Add --check=crc32 to list of allowed parameters.

 -- Joey Hess <joeyh@debian.org>  Sun, 01 Apr 2012 12:21:24 -0400

pristine-tar (1.23) unstable; urgency=low

  * Detect git submodules procuded by recent git, where .git is a file,
    not a directory. Closes: #666033
  * pristine-xz: Handle CRC32 files made with PylibLZMA. Thanks, Mike Miller
    Closes: #662129, #660783

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Mar 2012 19:00:49 -0400
