=== debian/changelog ===
pristine-tar (1.25+deb7u1) wheezy; urgency=low

  * Non-maintainer upload with maintainer approval.
  * pristine-xz: Update list of allowed parameters for wheezy to support files
    created with newer versions (in jessie and sid). Closes: #707820

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 01 Jun 2013 12:22:22 +0200
