## pristine-tar 1.30

=== debian/changelog ===
pristine-tar (1.30) unstable; urgency=low

  * Set GIT_WORK_TREE when committing to make it work when inside
    a git submodule. Thanks, Victor Vasiliev. Closes: #726007
  * Work around change in longlink fields in tar 1.27,
    and depend on version -3 which adds PRISTINE_TAR_COMPAT.
    Closes: #726963

 -- Joey Hess <joeyh@debian.org>  Sun, 03 Nov 2013 13:33:22 -0400

pristine-tar (1.29) unstable; urgency=low

  * Fix display of unsupported param when paranoia check fails.
    Closes: #707820
  * pristine-tar: If recreating the tarball fails, try telling
    tar to generate a gnu or posix format tarball. This may
    have been the default format used by tar when the delta file
    was originally generated.
    Thanks, Markus Lehtonen.
  * Improve handling of escaped characters in filenames listed by
    tar -t. Closes: #719078
    Thanks, Chow Loong Jin

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 11:54:08 -0400

pristine-tar (1.28) unstable; urgency=low

  * Update lintian overrides.

 -- Joey Hess <joeyh@debian.org>  Sun, 05 May 2013 01:45:27 -0400

pristine-tar (1.27) unstable; urgency=low

  * Now ported to Mac OS X.
    - MakeFile.PL fixes
    - zgz: Use DYLD_LIBRARY_PATH on OSX instead of LD_LIBRARY_PATH
    - suse-bzip2/Makefile: compile shared library appropriately on OSX
    - INSTALL: Added some options useful when installing on OSX
    Thanks, Torsten Maehne and Philipp A. Hartmann.
  * zgz: Don't hardcode /lib, avoid segfaulting when installed in a
    > 128 character path.
    Thanks, Colin Walters
  * Fix typo that led to incorrect error message when pristine-tar
    branch does not exist. Closes: #700448 Thanks, paul cannon

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:50:40 -0400
