=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pristine-tar
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), zlib1g-dev, perl
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), zlib1g-dev, perl
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.kitenet.net/pristine-tar/
@@ -11,7 +11,7 @@
 Package: pristine-tar
 Architecture: any
 Section: utils
-Depends: xdelta, ${shlibs:Depends}, ${misc:Depends}, perl-modules
+Depends: xdelta, ${shlibs:Depends}, ${misc:Depends}, perl-modules, tar (>= 1.27-3)
 Recommends: pbzip2, bzip2, xz-utils
 Description: regenerate pristine tarballs
  pristine-tar can regenerate a pristine upstream tarball using only a small
