## pristine-tar 1.32

=== debian/changelog ===
pristine-tar (1.32) unstable; urgency=medium

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2014 16:00:42 -0400

pristine-tar (1.31) unstable; urgency=medium

  * Build on Hurd without needing PATH_MAX defined. Closes: #738670
    Thanks, Svante Signell

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2014 14:01:03 -0400
