=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), zlib1g-dev, perl
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.5
 Vcs-Git: git://git.kitenet.net/pristine-tar/
 Vcs-Browser: http://git.kitenet.net/?p=pristine-tar.git
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
