## pristine-tar 1.34

=== debian/changelog ===
pristine-tar (1.34) unstable; urgency=medium

  * New maintainer (Closes: #737871)
  * pristine-tar.spec: bump version number
  * Add tests for very basic usage. These can be run during the build and
    under autopkgtest
    - Added build dependencies on shunit2, git, and xdelta
  * Makefile.PL: make build idempotent
  * debian/control:
    - Remove duplicated Section field in binary package
    - Switch Vcs-* fields to collab-maint repository
    - Bump Standard-Version to 3.9.8; no changes needed
  * Add missing debian/source/format
  * debian/copyright: fix wildcard for pit/suse-bzip2/
  * Build with hardening flags
  * zgz/zgz.pod: fix typo

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 May 2016 13:49:53 -0300
