=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: pristine-tar
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), zlib1g-dev, perl
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://git.kitenet.net/pristine-tar/
-Vcs-Browser: http://git.kitenet.net/?p=pristine-tar.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), zlib1g-dev, perl, shunit2, git, xdelta
+Maintainer: Antonio Terceiro <terceiro@debian.org>
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pristine-tar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pristine-tar.git
 Homepage: http://kitenet.net/~joey/code/pristine-tar/
 
 Package: pristine-tar
 Architecture: any
-Section: utils
 Depends: xdelta, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, tar (>= 1.27-3)
 Recommends: pbzip2, bzip2, xz-utils
 Description: regenerate pristine tarballs
