## pristine-tar 1.35

=== debian/changelog ===
pristine-tar (1.35-tizen20161231) unstable; urgency=low

  * Version bump to 1.35
  * Fix xdelta upgrade to xdelta3 but left pristine-gz
  * Add debian ignore and packaging ignore in .gbp.conf

 -- SoonKyu Park <sk7.park@samsung.com>  Sat, 31 Dec 2016 19:30:00 +0200

pristine-tar (1.34-tizen20160517) unstable; urgency=low

  * Version bump to 1.34
  * upgrade xdelta to xdelta3 to solve max file bigger than 2g.

 -- Zhang Yang <y0169.zhang@samsung.com>  Tue, 17 May 2016 16:36:00 +0800

pristine-tar (1.33-tizen20150212) unstable; urgency=low

  * Version bump to 1.33

 -- Rong Jinhui <jinhui.rong@samsung.com>  Tue, 13 Oct 2015 15:39:04 +0800

pristine-tar (1.32-tizen20150212) unstable; urgency=low

  * rpm packaging: allow any version of tar

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Thu, 12 Feb 2015 12:10:39 +0200

pristine-tar (1.32-tizen20140915) unstable; urgency=low

  [ Markus Lehtonen ]
  * Version bump to 1.32.

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Mon, 15 Sep 2014 14:23:38 +0300

pristine-tar (1.31-tizen20140520) UNRELEASED; urgency=low

  * Version bump to 1.31.

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Tue, 20 May 2014 12:24:28 +0300

pristine-tar (1.30-tizen20140227) unstable; urgency=low

  * Version bump to 1.30.
  * packaging: change dependency to tar.
    Require tar < 1.27 for now - the Debian PRISTINE_TAR_COMPAT patch for tar
    to cope with tar file format changes is not generally available in other
    distributions than Debian.

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Thu, 27 Feb 2014 10:41:32 +0200

pristine-tar (1.28-tizen20131205) unstable; urgency=low

  * Workaround for broken pristine-tar branches in Tizen
    Makes it possible to checkout tarballs from certain broken pristine-tar
    branches created with buggy versions of Tizen pristine-tar on openSUSE.
  * update packaging for new gbs release

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Fri, 29 Nov 2013 15:07:41 +0200

pristine-tar (1.28-2) unstable; urgency=low

  * Remove all timestamps from extended PAX headers of posix tarballs

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Fri, 23 Aug 2013 11:28:41 +0300

pristine-tar (1.28-1) unstable; urgency=low

  * Fixes Bug #998
    - Mangle PAX headers when using posix tar format
    - Use posix tar format by default
    - implement tar format guessing
  * change format to 3.0 (quilt)

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Mon, 10 Jun 2013 11:26:45 +0300

pristine-tar (1.28-0) unstable; urgency=low

  * Change to non-native: add RPM packaging files

 -- Markus Lehtonen <markus.lehtonen@linux.intel.com>  Mon, 03 Jun 2013 13:30:39 +0300
